ti = createTextureInfo("worker021")
addTextureInfoNode5i(ti, "run180", { x=0, y=314, w=252, h=198 }, 6, 3, 35)
setTextureNodeCount(ti, "run180", 17)
addTextureInfoNode5i(ti, "run135", { x=256, y=314, w=252, h=198 }, 6, 3, 35)
setTextureNodeCount(ti, "run135", 17)
addTextureInfoNode5i(ti, "run90", { x=0, y=116, w=228, h=198 }, 6, 3, 35)
setTextureNodeCount(ti, "run90", 17)
addTextureInfoNode5i(ti, "run45", { x=256, y=116, w=240, h=198 }, 6, 3, 35)
setTextureNodeCount(ti, "run45", 17)
